Page 1 of 1

Install & Setup??

PostPosted: Wed Jul 16, 2008 12:20 pm
by the1dukegirl
I have successfully downloaded the 2.4 version, and I'm on Leopard so I seem to already have X11. I followed all the OO instructions re: downloading and moving the file into the Applications folder. However, I can't get OO to actually open up. Before, it would open but would be grayed out under the File and Edit menus so that I couldn't actually do anything. Now, when I try to open it it says that "the user interface language cannot be determined." Either way, X11 is running in the background saying "bash-3.2$" whatever that means. I don't have a clue how to make this work!

Please help!

Thanks.

Re: Install & Setup??

PostPosted: Wed Jul 16, 2008 2:44 pm
by Hagar Delest
According to these threads: Installation Problem - User interface language and [Solved] Running OpenOffice after Yum update, it may be a problem with the permissions for the OOo user profile.

Thanks to add '[Solved]' at beginning of your first post title (edit button) if your issue has been fixed.